Pro-Linux

Pro-Linux Diskussions- und Hilfeforum
Aktuelle Zeit: 14. Nov 2018 3:14

Alle Zeiten sind UTC+01:00




Ein neues Thema erstellen  Auf das Thema antworten  [ 6 Beiträge ] 
Autor Nachricht
BeitragVerfasst: 28. Feb 2003 19:14 
Hi,

ich kann mit yast2 keine software mehr nachträglich installieren, die sich nicht auf den installationsmedien befindet. ich habe mir verschiedene rpms für SuSE 8.1 gezogen und wollte diese von Festplatte aus installieren. Dies funktionierte aber nicht. Manuell geht jedoch alles.

Ich erhalte keine Fehlermeldung. Der Rechner will jegliche Software von der Installations-DVD installieren. Wo liegt der Fehler?

Ich verwende SuSE 8.1 mit dem aktualisierten Kernel.

linkfinger


Nach oben
   
BeitragVerfasst: 28. Feb 2003 22:23 
wenn du KDE hast, kannst du den Inhalt der rpm's mit KRPMView ansehen? bei mir kan man dann mit yast2 die rpm's über einen Button installieren.


Nach oben
   
BeitragVerfasst: 01. Mär 2003 9:26 
Hi,

vom Prinzip her sollte das bei mir auch so funktionieren. Ist aber irgendwie nicht der Fall. Ich habe z. B. Evolution 1.2 gezogen und wollte es aus einem Verzeichnis installieren. Konqueror, surf, klick und? Er wollte dann die SuSE DVD haben und hat mir Evolution 1.08 von der DVD installiert.

Ich habe das dann per Hand versucht. Ich musste mir zwar noch ein paar Dateien aus dem Web saugen, damit die Abhängigkeiten erfüllt waren aber es ging. Warum nicht mit yast2?

Seltsam.

Linkfinger


Nach oben
   
BeitragVerfasst: 02. Mär 2003 12:58 
Hallo zusammen,

das Problem habe ich auch. Im Konqueror ein rpm Paket angeklickt, bietet YAST seine Installationshilfe an. Aber leider nur bis hierher. Danach kann man nur die Pakete von den CDs einspielen. Und seine Einstellungen von Diskette laden geht auch nicht mehr wie unter 8.0. Weiß jemand Bescheid?

Ein Linux Neuling bedankt sich.

Gruß
Alexander


Nach oben
   
BeitragVerfasst: 05. Mär 2003 12:07 
Ich wollte den Thread noch mal nach oben holen. Ist wirklich wichtig! Ich kann sonst ziemlich schlecht arbeiten. Außerdem versucht SuSE Yast seine rpms zu installieren, wenn ich neuere Progis draufgepappt habe. Ich muss das dann irgendwie abbrechen und komme nicht wirklich weiter. oder ich muss nach yast die neueren versionen noch einmal per Hand installieren. Auch nicht wirklich prickelnd.

linkfinger


Nach oben
   
BeitragVerfasst: 05. Mär 2003 12:50 
Hi,

ich habe zwischenzeitlich eine SuSE YOU update durchgeführt. Habe Yast2 und rpm Paketmanager geupdatet. Jetzt geht es wieder.

linkfinger


Nach oben
   
Beiträge der letzten Zeit anzeigen:  Sortiere nach  
Ein neues Thema erstellen  Auf das Thema antworten  [ 6 Beiträge ] 

Alle Zeiten sind UTC+01:00


Wer ist online?

Mitglieder in diesem Forum: Bing [Bot] und 0 Gäste


Sie dürfen keine neuen Themen in diesem Forum erstellen.
Sie dürfen keine Antworten zu Themen in diesem Forum erstellen.
Sie dürfen Ihre Beiträge in diesem Forum nicht ändern.
Sie dürfen Ihre Beiträge in diesem Forum nicht löschen.
Sie dürfen keine Dateianhänge in diesem Forum erstellen.

Suche nach:
Gehe zu:  
cron
Powered by phpBB® Forum Software © phpBB Limited
Deutsche Übersetzung durch phpBB.de